//
// C++ Interface: robotdo
//
// Description: "do" funktions from robot - this determines the behaviour
//
//
// Author: Leonhard Klein <leoklein@gmx.net>, (C) 2004
//
#ifndef __ROBOTDO_H__
#define __ROBOTDO_H__

#include "basic.h"
#include "ir.h"
#include "robotsound.h"
#include "robotu.h"

extern void do_boredom();
extern void do_sleep();
extern void do_connected();
extern void do_searching();
extern void do_flee();
extern void do_empty();


#endif
