//
// C Interface: basic
//
// Description: File for station with fundamental datatypes
//
//
// Author: Leonhard Klein <leoklein@gmx.net>, (C) 2004
#ifndef __BASIC_H__
#define __BASIC_H__

//#define TEST


#define STATION    /*!< defined for ir.c */
#define _NOP asm volatile ("nop\n\t"::)  /*!< performs a NOP operation */
enum modtype {connected, away, empty, ir_s, ir_r, irstring_s};
enum modtype modus, oldmodus;
enum modtype oldmodus2;                                        //! just for irstring_s

enum admodtype {none, vcc, vout};
enum admodtype admodus;

typedef unsigned char u08;
typedef unsigned int u16;
typedef signed char s08;
typedef signed int s16;

#endif
